### Type Parameters

### Hierarchy

- GroupOptions

## Index

### Properties

- dataSources
- title

## Properties

### dataSources

dataSources: DataSource[]

- Defined in src/datasource/Group.js:28

List of data source combined in the group. At least one must be defined upon the cration of the group.

### title

title: string

- Defined in src/datasource/Group.js:31

A human-readable title for the group. Usually, the WMS Server title is used for this property.

Generated using TypeDoc